IM_SIMCONTR(3)

NAME
im_simcontr - shows the effect of simultaneous contrast

SYNOPSIS
#include <vips/vips.h> int im_simcontr( image, xsize, ysize )
IMAGE *image;
int xsize, ysize;

DESCRIPTION
im_simcontr() creates an unsigned char one band grey scale image of sizes xsize by ysize. The created pattern consists of two neighbouring squares one dark (left square) and one light (right square). The left one containes a smaller light square and the right one containes a darker square.

RETURN VALUE
The function returns 0 on success and -1 on error.

SEE ALSO
im_grey(3)

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 10/05/1991